a {
    text-decoration: none !important;
  }
  
  a:hover {
    color: #d9ba85;
    text-decoration: none;
  }
  
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    /* background: rgba(12, 11, 9, 0.8);*/
       /* background: rgb(255 255 255 / 100%);
     border-bottom: 1px solid rgba(12, 11, 9, 0.8); */
     transition: all 0.5s;
     z-index: 997;
     padding: 15px 0;
     top: 0px;
     background-color: #131c2a;
   }
   
   #header.header-scrolled {
     top: 0;
    /* background: rgba(0, 0, 0, 0.85);*/
       background: #fff;
     border-bottom: 1px solid #37332a;
   }
   
   #header .logo {
     font-size: 28px;
     margin: 0;
     padding: 0;
     line-height: 1;
     font-weight: 300;
     letter-spacing: 1px;
     text-transform: uppercase;
     font-family: "Poppins", sans-serif;
   }
   
   #header .logo a {
     color: #fff;
   }
   
   #header .logo img {
     max-height: 50px;
   }
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
    padding: 0;
  }
  
  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }
  
  .navbar li {
    position: relative;
  }
  
  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    color: #fff;
    white-space: nowrap;
    transition: 0.3s;
    font-size: 14px;
      font-weight: bold;
  }
  
  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }
  
  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: #fff ;
  }
  
  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
  }
  
  .navbar .dropdown ul li {
    min-width: 200px;
  }
  
  .navbar .dropdown ul a {
    padding: 10px 20px;
    color: #444444;
  }
  
  .navbar .dropdown ul a i {
    font-size: 12px;
  }
  
  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    color: #b20202;
  }
  
  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
  
  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }
  
  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
  
  @media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
      left: -90%;
    }
  
    .navbar .dropdown .dropdown:hover>ul {
      left: -100%;
    }
  }
  
  /**
  * Mobile Navigation 
  */
  .mobile-nav-toggle {
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
  }
  
  @media (max-width: 991px) {
    .mobile-nav-toggle {
      display: block;
    }
  
    .navbar ul {
      display: none;
    }
  }
  
  .navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.9);
    transition: 0.3s;
    z-index: 999;
  }
  
  .navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
  }
  
  .navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    border-radius: 6px;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
  }
  
  .navbar-mobile a,
  .navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #1a1814;
  }
  
  .navbar-mobile a:hover,
  .navbar-mobile .active,
  .navbar-mobile li:hover>a {
    color: #b20202;
  }
  
  .navbar-mobile .getstarted,
  .navbar-mobile .getstarted:focus {
    margin: 15px;
  }
  
  .navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  }
  
  .navbar-mobile .dropdown ul li {
    min-width: 200px;
  }
  
  .navbar-mobile .dropdown ul a {
    padding: 10px 20px;
  }
  
  .navbar-mobile .dropdown ul a i {
    font-size: 12px;
  }
  
  .navbar-mobile .dropdown ul a:hover,
  .navbar-mobile .dropdown ul .active:hover,
  .navbar-mobile .dropdown ul li:hover>a {
    color: #b20202;
  }
  
  .navbar-mobile .dropdown>.dropdown-active {
    display: block;
  }
/*--------------------------------------------------------------
# Book a table button Menu
--------------------------------------------------------------*/
.book-a-table-btn {
    margin: 0 0 0 15px;
    border: 2px solid #016fca;
    color: #fff;
    border-radius: 50px;
    padding: 8px 12px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 1px;
    transition: 0.3s;
	margin-left:auto;
  }
  
  .book-a-table-btn:hover {
    background: #016fca;
    color: #fff;
  }
  
  @media (max-width: 992px) {
    .book-a-table-btn {
      margin: 0 15px 0 0;
      padding: 8px 20px;
    }
  }     


 /* .carousel-item {
	height: 80vh;
	min-height: 300px;
}*/
.carousel-caption {
    position: absolute;
    top: 50%;
    left: 30% !important;
    transform: translate(-15%, -50%);
    color: #fff;
    text-align: center;
    z-index: 10;
    padding: 20px;
    text-align: center;
    bottom: auto !important;
    text-align: left !important;
    border-left: 4px solid #59d4fc;
}

.carousel-caption h5 {
	font-size: 45px;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-top: 25px;
}
.carousel-caption p {
	width: 60%;
	margin: auto;
	font-size: 18px;
	line-height: 1.9;
}
.carousel-caption a {
	text-transform: uppercase;
	text-decoration: none;
	
	
	display: inline-block;
	color: #000;
	margin-top: 15px;
	
	
	background: #b20202;
    border: 0;
    padding: 10px 35px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
}

.w-100 {
	height: 100vh;
}

@media only screen and (max-width: 767px) {
	.navbar-nav {
		text-align: center;
		background: rgba(0, 0, 0, 0.5);
	}
	.carousel-caption {
		bottom: 165px;
	}
	.carousel-caption h5 {
		font-size: 17px;
	}
	.carousel-caption a {
		padding: 10px 15px;
		font-size: 15px;
	}
}


#servi{ /*background: #7c0404;*/

    background:url("./images/service-bg.png");
       background-size: cover;
       background-position: center;
       padding: 40px 0px;
   
   }


#servi h2 {
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    line-height: 1px;
    margin: 0 0 15px 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #fff;
    font-family: "Poppins", sans-serif;
}
#servi h3 {
    font-size: 30px;
    font-weight: 500;
    padding: 0;
 
    margin:10px 0 15px 0;
    letter-spacing: 2px;

    color: #fff;
    font-family: "Poppins", sans-serif;
}

figure.snip1477 {
  font-family: 'Raleway', Arial, sans-serif;
  position: relative;
  overflow: hidden;
  margin: 10px;
  min-width: 230px;
  max-width: 315px;
  width: 100%;
  color: #ffffff;
  text-align: center;
  font-size: 16px;
  background-color: #000000;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	box-shadow: 5px 5px 5px #000;
}
figure.snip1477 *,
figure.snip1477 *:before,
figure.snip1477 *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.55s ease;
  transition: all 0.55s ease;
}
figure.snip1477 img {
  max-width: 100%;
  backface-visibility: hidden;
  vertical-align: top;
  opacity: 0.9;
}
figure.snip1477 .title {
  position: absolute;
  top: 58%;
  left: 25px;
  padding: 5px 10px 10px;
}
figure.snip1477 .title:before,
figure.snip1477 .title:after {
  height: 2px;
  width: 400px;
  position: absolute;
  content: '';
  background-color: #ffffff;
}
figure.snip1477 .title:before {
  top: 0;
  left: 10px;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}
figure.snip1477 .title:after {
  bottom: 0;
  right: 10px;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
figure.snip1477 .title div:before,
figure.snip1477 .title div:after {
  width: 2px;
  height: 300px;
  position: absolute;
  content: '';
  background-color: #ffffff;
}
figure.snip1477 .title div:before {
  top: 10px;
  right: 0;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
}
figure.snip1477 .title div:after {
  bottom: 10px;
  left: 0;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}
figure.snip1477 h2,
figure.snip1477 h4 {
  margin: 0;
  text-transform: uppercase;
}
figure.snip1477 h2 {
  font-weight: 400;
}
figure.snip1477 h4 {
  display: block;
  font-weight: 700;
  background-color: #ffffff;
  padding: 5px 10px;
  color: #000000;
	    font-size: 17px;
}
figure.snip1477 figcaption {
  position: absolute;
  bottom: 42%;
  left: 25px;
  text-align: left;
  opacity: 0;
  padding: 5px 60px 5px 10px;
  font-size: 0.8em;
  font-weight: 500;
  letter-spacing: 1.5px;
}
figure.snip1477 figcaption p {
  margin: 0;
}
figure.snip1477 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
figure.snip1477:hover img,
figure.snip1477.hover img {
  zoom: 1;
  filter: alpha(opacity=35);
  -webkit-opacity: 0.35;
  opacity: 0.35;
}
figure.snip1477:hover .title:before,
figure.snip1477.hover .title:before,
figure.snip1477:hover .title:after,
figure.snip1477.hover .title:after,
figure.snip1477:hover .title div:before,
figure.snip1477.hover .title div:before,
figure.snip1477:hover .title div:after,
figure.snip1477.hover .title div:after {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
figure.snip1477:hover .title:before,
figure.snip1477.hover .title:before,
figure.snip1477:hover .title:after,
figure.snip1477.hover .title:after {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}
figure.snip1477:hover figcaption,
figure.snip1477.hover figcaption {
  opacity: 1;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about {
    /*background: url("../img/about-bg.jpg") center center;
    background-size: cover;*/
      background: #fff;
    position: relative;
    padding: 40px 0;
  }
  
  .about:before {
    content: "";
  /*  background: rgba(0, 0, 0, 0.8);*/
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
  }
  
  .about .about-img {
    position: relative;
    transition: 0.5s;
  }
  
  .about .about-img img {
    max-width: 100%;
    border: 0px solid rgba(255, 255, 255, 0.2);
    position: relative;
  }
  
  /* .about .about-img::before {
    position: absolute;
    left: 20px;
    top: 20px;
    width: 60px;
    height: 60px;
    z-index: 1;
    content: "";
    border-left: 5px solid #b20202;
    border-top: 5px solid #b20202;
    transition: 0.5s;
  }
  
  .about .about-img::after {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 60px;
    height: 60px;
    z-index: 2;
    content: "";
    border-right: 5px solid #b20202;
    border-bottom: 5px solid #b20202;
    transition: 0.5s;
  } */
  
  /* .about .about-img:hover {
    transform: scale(1.03);
  }
  
  .about .about-img:hover::before {
    left: 10px;
    top: 10px;
  }
  
  .about .about-img:hover::after {
    right: 10px;
    bottom: 10px;
  }
   */


  .about .content h3 {
    font-size: 20px;
      font-weight: 600;
      padding: 0;
      margin: 0 0 25px 0;
      letter-spacing: 2px;
      text-transform: uppercase;
      color: #0074c9;
      font-family: "Poppins", sans-serif;
  }
  
  .about .content h2 {
    font-weight: 700;
    font-size: 33px;
      padding-bottom: 20px;
      color: #0074c9;
      
  }
  .about .content p {
  
      color: #333;
  }
  .about button[type=submit] {
    background: #0074c9;
    border: 0;
    padding: 10px 35px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
  }
  
  .about button[type=submit]:hover {
    background: #d3af71;
  }
  
  
  
  .about .content ul {
    list-style: none;
    padding: 0;
  }
  
  .about .content ul li {
    padding-bottom: 10px;
  }
  
  .about .content ul i {
    font-size: 20px;
    padding-right: 4px;
    color: #b20202;
  }
  
  .about .content p:last-child {
    margin-bottom: 0;
  }
  
  @media (min-width: 1024px) {
    .about {
      background-attachment: fixed;
    }
  }

  /*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/

/* #why-us{background: #cbe8fe;} */
#specials{background: #1a1919;}

.why-us .box {
  padding: 50px 30px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  transition: all ease-in-out 0.3s;
  /* background: #f45f05; */
	/* border-radius: 19px; */
  /* width: 360px !important; */
  border: 2px solid #e6e6e6;
  margin: 0px 10px;
}

/* @media (max-width: 667px){
  .why-us .box {
    width: 100% !important;
  }
} */

.why-us .box span {
  display: flex;
  justify-content: center;
  font-size: 28px;
  font-weight: 700;
  /* color: #fff; */
}

.why-us .box h4 {
  font-size: 19px;
  font-weight: 600;
  padding: 0;
  margin: 20px 0;
  text-align: center;
  /*color: rgba(255, 255, 255, 0.8);*/
	color:#000;
}

.why-us .box p {
  color: #000;
  font-size: 15px;
  margin: 0;
  padding: 0;
  text-align: center;
}

.zoo img {
  max-width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.zoo:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* .why-us .box:hover {
  background:#1a1814;
  padding: 30px 30px 70px 30px;
  box-shadow: 10px 15px 30px rgba(0, 0, 0, 0.18);
}

.why-us .box:hover span,
.why-us .box:hover h4,
.why-us .box:hover p {
  color: #fff;
} */
  

#journey{
  background: url(./images/bgg.jpg);
    background-size: cover;
    background-position: center;
    padding: 40px 0px;
    margin-top: 35px;
}

.intro {
  position: absolute;
  bottom: 0;
  /* top: 0; */
  overflow: hidden;
  color: #fff !important;
  padding: 10px 20px;
  /* display: flex;
  align-items: center; */
}

.text-h1 {
  /* margin: 30px 25px; */
  /*text-transform: uppercase;*/
  font-size: 19px;
  font-weight: 600;
  color: #fff;
}

#how-we {
  padding-top: 50px;
  padding-bottom: 0px;
  position: relative;
  overflow: hidden;
  margin-top: 35px;
}

#how-we::after {
  width: 999px;
  height: 480px;
  border-radius: 50px;
  content: '';
  position: absolute;
  top: 50%;
  right: -5%;
  background-color: #0dcaf0;
  margin-top: -250px;
  z-index: -1;
}

@media only screen and (max-width: 767px) {
  #how-we::after {
    width: 0px;
  }
}


.how-img {
  border-radius: 30px;
}

#how-we .who-btn {
  color: #fff !important;
  font-weight: 800;
  border-radius: 30px;
  padding: 15px 45px;
  /* color: #6e45e2 !important; */
  background: linear-gradient(145deg, #6e45e2, #38f9d7);
  background: -webkit-linear-gradient(145deg, #6e45e2, #38f9d7);
  background: -moz-linear-gradient(145deg, #6e45e2, #38f9d7);
}

#how-we .bi-arrow-right-circle {
  animation: slide1 1s ease-in-out infinite;
  margin-left: 9px;
  position: relative;
}

@keyframes slide1 {
  0% {
    left: 0px;
    opacity: 1;
  }

  50% {
    left: 10px;
    opacity: 0.5;
  }
  
  100% {
    left: 10px;
    opacity: 0;
  }
}

.how-title {
  color: rgb(0, 153, 216);
  font-weight: 800;
  font-size: 60px;
}

.how-title span {
  /* color: aqua; */
  color: #6e45e2 !important;
  background: linear-gradient(145deg, #6e45e2, #38f9d7);
  background: -webkit-linear-gradient(145deg, #6e45e2, #38f9d7);
  background: -moz-linear-gradient(145deg, #6e45e2, #38f9d7);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 500;
}

#trust{
  margin-top: 50px;
}

.section-title1{
  color: #08325b;
}

.section-para1{
  font-size: 25px;
}

.section-h{
  color: #fff;
}

.section-p{
  color: #fff;
  font-size: 15px;
}

#how-we button[type=submit] {
  background: #0074c9;
  border: 0;
  padding: 10px 35px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

#how-we button[type=submit]:hover {
  background: #d3af71;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background:#0b1d2c;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}

#footer .footer-top {
  background:#0b1d2c;
	background: url("../../assets/images/foot-bg.jpg");
  border-top: 1px solid #37332a;
  /* border-bottom: 1px solid #28251f; */
  padding: 28px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 300;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  margin-top: 22px;
  color: #fff;
}

#footer .footer-top .social-links a {
  font-size: 25px;
  display: inline-block;
  color: #fff;
  line-height: 23px;
  padding: 6px 1px;
  margin-right: 4px;
  text-align: center;
  width: 36px;
  height: 36px;
}

#footer .footer-top .social-links a:hover {
  background: #fff;
  border-radius: 50%;
  color: #0b1d2c;
  padding: 4px 5px;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
  /* border-left: 2px solid #ff4e39; */
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin-top: 22px;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #f45f05;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 3px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 23px;
}

#footer .footer-top .footer-links ul a:hover {
  color: #f45f05;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #28251f;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  border: 1px solid #454035;
}

#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
  background: #28251f;
  color: white;
}

#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: -1px;
  right: -1px;
  bottom: -1px;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px 2px 20px;
  background: #b20202;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background: #d3af71;
}

#footer .copyright {
  text-align: left;
  padding-top: 20px;
}

#footer span a {
  padding-top: 30px;
  text-align: right;
  font-size: 13px;
  color: #fff;
	display: block;
}


.info-item a{color: #fff;}
	.info-item a:hover{color: #000;}

#footer span a:hover {color: #f45f05;}


.foot-line{
  border-left: 4px solid #ff4e39 !important;
  padding: 5px 3px 8px 8px !important;
}

#foot-bottom{
  background-color: #192834;
  color: #fff;
  font-size: 14px;
}

#foot-bottom .copyright {
  text-align: left;
  padding: 15px 0px;
}

#foot-bottom span a {
  padding-top: 30px;
  text-align: right;
  font-size: 13px;
  color: #fff;
  display: block;
}

.trust-title{
  font-size: 30px;
}
.trust-p{
  font-size: 20px;
}

.log{
  border: 1px solid #e6e6e6;
  margin-bottom: 20px;
}
#hero{ margin-top:20px;}
@media (max-width: 667px){
  .img-m {
    margin-top: 20px;
  }
  .log-1{
    display: flex;
    justify-content: center;
  }
  #how-we{
    padding-top: 0px;
  }
  .about .content p {
    font-size: 22px;
  }
  .legal{
    padding: 0px 15px !important;
  }
	
	#hero h1{
    font-size: 1em;}
	.fixed-top {
		position: relative!important;}
	
	#hero{ margin-top:0px;}
	.carousel-caption {
		top: 40%;}
}

